camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From arnaudeprez <>
Subject Re: [VOTE] Camel 2.16.0
Date Mon, 05 Oct 2015 07:10:47 GMT
Thx for your answer.

I actually don't use aries dependencies directly, I count on camel-blueprint
& camel-test-blueprint to bring me what is needed. It would be nice to
upgrade blueprint dependencies in camel-test & camel-test-blueprint.


View this message in context:
Sent from the Camel Development mailing list archive at

View raw message